How to install libghc-ansi-terminal-dev on Debian Unstable (Sid)